package org.fouram.entity;

import java.io.Serializable;

import org.apache.ibatis.type.Alias;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@Alias(value = "SapReportAuth")
public class SapReportAuth implements Serializable {
	private static final long serialVersionUID = 1L;

	private Long id;
	private String wxUserId;
	private Long wxDepartId;
	
	// 非表字段
	private String wxUserName;
	private String wxDepartName;
}
